<!ENTITY button.choosefolder.accesskey "C">
<!ENTITY button.choosefolder.label "Trieu una carpeta...">
<!ENTITY button.usedefault.accesskey "U">
<!ENTITY button.usedefault.label "Utilitza la carpeta per defecte">
<!ENTITY newprofile.title "Auxiliar per a la creació de perfils">
<!ENTITY profileCreationExplanation_1.text "El &brandShortName; emmagatzema informació sobre la vostra configuració i preferències en el vostre perfil personal.">
<!ENTITY profileCreationExplanation_2.text "Si esteu compartint aquesta còpia del &brandShortName; amb altres usuaris, podeu utilitzar els perfils per mantenir la informació de cada un per separat. Per a això, cada usuari hauria de crear el seu propi perfil.">
<!ENTITY profileCreationExplanation_3.text "Si sou l'única persona que feu servir aquesta còpia del &brandShortName;, heu de tenir al menys un perfil. Si voleu, podeu crear-vos múltiples perfils per emmagatzemar diferents paràmetres de configuració i preferències. Per exemple, podríeu voler perfils diferents per a la feina o per a ús personal.">
<!ENTITY profileCreationExplanation_4.text "Per començar a crear el vostre perfil, feu un clic a Següent.">
<!ENTITY profileCreationIntro.text "Si creeu diferents perfils, podeu distingir-los pel seu nom de perfil. Podeu utilitzar el nom que es proporciona aquí o un propi vostre.">
<!ENTITY profileDefaultName "Usuari per defecte">
<!ENTITY profileDirExplanation.text "Els vostres paràmetres de configuració, preferències, adreces d'interès i correu s'emmagatzemaran a:">
<!ENTITY profilePrompt.accesskey "E">
<!ENTITY profilePrompt.label "Introduïu un nou nom de perfil:">
<!ENTITY window.size "width: 65em; height: 52em;">
